package cn.quant.andy.config;

import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * @author hechao
 * @description
 * @date 2020/9/29 14:00
 * @modify 2020/9/29 14:00 by hechao
 */
@ConfigurationProperties(prefix = "cn.quant.andy")
public class ScheduleRegistryProperties {
    private String registry;

    public String getRegistry() {
        return registry;
    }

    public void setRegistry(String registry) {
        this.registry = registry;
    }
}
